#share {
	float: right;
}
#share a
{
	display: block;
	float: left;
	width: 32px;
	height: 32px;
}
#share a:hover
{
	position: relative;
	top: -3px;
}
.twitter {
    background: transparent url(images/share/twitter-square.png) no-repeat left top;
}
.facebook {
    background: transparent url(images/share/facebook-square.png) no-repeat left top;
}
.digg {
    background: transparent url(images/share/digg-square.png) no-repeat left top;
    clear: left;
}
.email {
    background: transparent url(images/share/email-square.png) no-repeat left top;
}
.delicious {
    background: transparent url(images/share/delicious-square.png) no-repeat left top;
}
.posterous {
    background: transparent url(images/share/posterous-square.png) no-repeat left top;
}
.share {
	display: block;
	width: 50px !important;
	height: 50px !important;
    background: transparent url(images/share/share-square.png) no-repeat left top;
}
.addthis_button_expanded {
	float: right !important;
}
#share-top6 {
	float: right;
	width: 96px;
	height: 32px;
	overflow: hidden;
}
#share-top6:hover {
	overflow: visible;
}